EasySiteNetwork Recipe Website Script 'list.php' SQL Injection Vulnerability

Bugtraq ID: 27405
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 22 2008 12:00AM
Updated: Jan 28 2008 07:27PM
Credit: S@BUN is credited with the discovery of this vulnerability.
Vulnerable: EasySiteNetwork Recipe Website Script 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus